[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#415111: marked as done (XAW interface dont find midi file)



Your message dated Sun, 15 Apr 2007 09:32:06 +0200
with message-id <200704150932.07639.andete@debian.org>
and subject line fixed
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: timidity
Version: 2.13.2-7.2
Severity: normal

--- Please enter the report below this line. ---

the XAW interface Midi player faild to load midi files again. It is only 
posible to play one file,
after stop ore load new file it will find no more midi files, include the
first load file.
This dont happend with Tcl/Tk ore gtk+ interface.
This is new to me after upgrade yesterday.

--- System information. ---
Architecture: i386
Kernel:       Linux 2.6.20-rt8

Debian Release: 4.0
  APT prefers unstable
  APT policy: (500, 'unstable'), (200, 'testing')

--- Package information. ---
Depends                                  (Version) | Installed
==================================================-+-=========================
libartsc0                             (>= 1.5.0-1) | 1.5.5-1
libasound2                             (>> 1.0.12) | 1.0.13-2
libaudio2                                          | 1.8-3
libaudiofile0                         (>= 0.2.3-4) | 0.2.6-6
libc6                                 (>= 2.3.6-6) | 2.3.6.ds1-13
libesd0                               (>= 0.2.35)  | 
 OR libesd-alsa0                       (>= 0.2.35) | 0.2.36-3
libflac7                                           | 1.1.2-6
libglib2.0-0                           (>= 2.12.0) | 2.12.6-2
libice6                               (>= 1:1.0.0) | 1:1.0.1-2
libjack0.100.0-0                      (>= 0.101.1) | 0.101.1-2
libncurses5                             (>= 5.4-5) | 5.5-5
libogg0                                 (>= 1.1.3) | 1.1.3-2
liboggflac3                                        | 1.1.2-6
libpng12-0                           (>= 1.2.13-4) | 1.2.15~beta5-1
libsm6                                             | 1:1.0.1-3
libvorbis0a                             (>= 1.1.2) | 1.1.2.dfsg-1.2
libvorbisenc2                           (>= 1.1.2) | 1.1.2.dfsg-1.2
libx11-6                                           | 2:1.0.3-6
libxaw7                                            | 1:1.0.2-4
libxext6                                           | 1:1.0.1-2
libxmu6                                            | 1:1.0.2-2
libxt6                                             | 1:1.0.2-2
zlib1g                                (>= 1:1.2.1) | 1:1.2.3-13


--- End Message ---
--- Begin Message ---
Version: 2.13.2-11

As reported by originator:

---- FW: ----

hello

everything is running fine here again now with version 2.13.2-11

greetings, hermann meyer

--- End Message ---

Reply to: